package WEB-INF.classes.wenrgise.hrms.webtier.form;

import wenrgise.hrms.webtier.form.HrmBaseForm;

public class RepStaffingListEmpForm extends HrmBaseForm {
  private String txtYYMM;
  
  private String txtDesignationId;
  
  private String txtFromDate;
  
  private String txtToDate;
  
  private String butTxtDesignationId;
  
  private String disabbutTxtDesignationId;
  
  public String getTxtYYMM() {
    return this.txtYYMM;
  }
  
  public void setTxtYYMM(String newTxtYYMM) {
    this.txtYYMM = newTxtYYMM;
  }
  
  public String getTxtDesignationId() {
    return this.txtDesignationId;
  }
  
  public void setTxtDesignationId(String newTxtDesignationId) {
    this.txtDesignationId = newTxtDesignationId;
  }
  
  public String getTxtFromDate() {
    return this.txtFromDate;
  }
  
  public void setTxtFromDate(String newTxtFromDate) {
    this.txtFromDate = newTxtFromDate;
  }
  
  public String getTxtToDate() {
    return this.txtToDate;
  }
  
  public void setTxtToDate(String newTxtToDate) {
    this.txtToDate = newTxtToDate;
  }
  
  public String getbutTxtDesignationId() {
    return this.butTxtDesignationId;
  }
  
  public void setbutTxtDesignationId(String newbutTxtDesignationId) {
    this.butTxtDesignationId = newbutTxtDesignationId;
  }
  
  public String getDisabbutTxtDesignationId() {
    return this.disabbutTxtDesignationId;
  }
  
  public void setDisabbuttxtYYMM(String newbutTxtDesignationId) {
    this.disabbutTxtDesignationId = newbutTxtDesignationId;
  }
}
